# Version SVN: $Id: defaults.yml 6 2013-08-02 09:42:22Z sven.poeche $
defaults:
  recaptcha:
    name:                             'reCaptcha'
    description:                      ''
    weight:                           -9197
    params:
      recaptcha_publickey:
        type:                         string
        value:                        ''
        name:                         'reCaptcha public API key'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
        secret:                       true
      recaptcha_privatekey:
        type:                         string
        value:                        ''
        name:                         'reCaptcha private API key'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
        following_line_break:         true
        secret:                       true
      recaptcha_theme:                 
        type:                         set
        value:                        clean
        set:                          {red: 'Red', white: 'White', blackglass: 'Black Glass', clean: 'Clean' }
        name:                         'reCaptcha Theme'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
